<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="64.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="64.0dip">
        <com.moji.imageview.RoundCornerImageView android:id="@id/riv_item_face" android:layout_width="32.0dip" android:layout_height="32.0dip" android:layout_marginLeft="16.0dip" android:src="@drawable/default_user_face_male" android:scaleType="centerCrop" app:corner_radius="16.0dip" />
        <LinearLayout android:orientation="vertical" android:layout_width="1.0dip" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_weight="1.0">
            <TextView android:textSize="15.0dip" android:textColor="#ff666666" android:ellipsize="end" android:gravity="left" android:id="@id/tv_user_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/send_type_liveview" android:maxLines="1" android:singleLine="true" />
            <TextView android:textSize="10.0dip" android:textColor="#ff4aa1ff" android:ellipsize="end" android:id="@id/tv_mark" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/emotional_master" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
        <TextView android:textSize="12.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_add_attention" android:background="@drawable/rectangle_blue" android:layout_width="50.0dip" android:layout_height="28.0dip" android:layout_marginLeft="35.0dip" android:layout_marginRight="16.0dip" android:text="@string/follow_add" />
    </LinearLayout>
    <ImageView android:id="@id/iv_line" android:background="#fff1f1f1" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" />
</LinearLayout>